All of lore.kernel.org
 help / color / mirror / Atom feed
From: mbroz@sourceware.org <mbroz@sourceware.org>
To: lvm-devel@redhat.com
Subject: LVM2/test t-pvcreate-operation-md.sh
Date: 13 Sep 2009 19:28:01 -0000	[thread overview]
Message-ID: <20090913192801.1983.qmail@sourceware.org> (raw)

CVSROOT:	/cvs/lvm2
Module name:	LVM2
Changes by:	mbroz at sourceware.org	2009-09-13 19:28:00

Modified files:
	test           : t-pvcreate-operation-md.sh 

Log message:
	Do not run mdadm tests if MD module is not loaded.

Patches:
http://sourceware.org/cgi-bin/cvsweb.cgi/LVM2/test/t-pvcreate-operation-md.sh.diff?cvsroot=lvm2&r1=1.1&r2=1.2

--- LVM2/test/t-pvcreate-operation-md.sh	2009/08/04 16:02:39	1.1
+++ LVM2/test/t-pvcreate-operation-md.sh	2009/09/13 19:28:00	1.2
@@ -14,6 +14,7 @@
 which perl || exit 200
 which awk || exit 200
 which cut || exit 200
+test -f /proc/mdstat || exit 200
 
 . ./test-utils.sh
 



             reply	other threads:[~2009-09-13 19:28 UTC|newest]

Thread overview: 14+ messages / expand[flat|nested]  mbox.gz  Atom feed  top
2009-09-13 19:28 mbroz [this message]
2009-09-14  1:40 ` LVM2/test t-pvcreate-operation-md.sh Mike Snitzer
2009-09-14 17:11   ` Milan Broz
2010-01-19 16:08     ` Mike Snitzer
  -- strict thread matches above, loose matches on Subject: below --
2010-01-19 15:59 snitzer
2010-04-13 21:42 wysochanski
2010-05-24 15:28 mornfall
2010-07-21 14:12 mornfall
2010-08-12  4:56 snitzer
2010-08-21 15:43 snitzer
2010-09-16  2:39 ` Mike Snitzer
2011-01-05  0:38 mornfall
2011-01-05  1:04 mornfall
2011-01-28 16:12 zkabelac

Reply instructions:

You may reply publicly to this message via plain-text email
using any one of the following methods:

* Save the following mbox file, import it into your mail client,
  and reply-to-all from there: mbox

  Avoid top-posting and favor interleaved quoting:
  https://en.wikipedia.org/wiki/Posting_style#Interleaved_style

* Reply using the --to, --cc, and --in-reply-to
  switches of git-send-email(1):

  git send-email \
    --in-reply-to=20090913192801.1983.qmail@sourceware.org \
    --to=mbroz@sourceware.org \
    --cc=lvm-devel@redhat.com \
    /path/to/YOUR_REPLY

  https://kernel.org/pub/software/scm/git/docs/git-send-email.html

* If your mail client supports setting the In-Reply-To header
  via mailto: links, try the mailto: link
Be sure your reply has a Subject: header at the top and a blank line before the message body.
This is an external index of several public inboxes,
see mirroring instructions on how to clone and mirror
all data and code used by this external index.